#define in1 9 //PWM motors
#define in2 10 //PWM motors

void setup() {
  // put your setup code here, to run once:
  Serial.begin(9600);
  //pinMode(in1, OUTPUT);
  //pinMode(in2, OUTPUT);
  //analogWrite(in2, LOW);
}

void loop() {
  // put your main code here, to run repeatedly:
    analogWrite(in1, 0);
    analogWrite(in2, 160);
    delay(50);
}
